<?php
session_start();
session_unset();
session_destroy();
unset($_SESSION['login_id']);
unset($_SESSION['employee_name']);
unset($_SESSION['employee_email']);
unset($_SESSION['employee_phone']);
unset($_SESSION['employee_gender']);
unset($_SESSION['role_name']);
unset($_SESSION['role_id']);
unset($_SESSION['is_first_time']);
session_abort();

header("Location:index.php");